Rap 1.4 Support and Sequence Issue (Doc ID 1090055.1)

Last updated on SEPTEMBER 24, 2016

Applies to:

Oracle Communications Billing and Revenue Management - Version: 7.4.0.0.0 and later   [Release: 7.4.0 and later ]
Information in this document applies to any platform.

Goal

Q1. BRM 7.4 does not support RAP 1.4, will it be supported in any of the future versions?

Q2. When the gap between sequence numbers is large, seq_orignum and gap number are not updated.

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms